4.11.4. libuser 的變更

由 Red Hat Enterprise Linux 7 起,libuser 函式庫已不再支援同時包含了 ldapfiles 模組,以及 ldapshadow 模組的配置。結合這些模組將會造成密碼處理上的模稜兩可情況發生,並且此類型的配置現在將會在進行初始化程序時被拒絕。
若您使用了 libuser 來管理 LDAP 中的使用者或是群組,您必須移除您預設配置檔案 /etc/libuser.conf 中,modulescreate_modules 指示的 filesshadow 模組。